﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29306.81
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sokoban", "Sokoban\Sokoban.vcxproj", "{C8AEA811-71EC-4641-9552-D604A7160490}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C8AEA811-71EC-4641-9552-D604A7160490}.Debug|x64.ActiveCfg = Debug|x64
		{C8AEA811-71EC-4641-9552-D604A7160490}.Debug|x64.Build.0 = Debug|x64
		{C8AEA811-71EC-4641-9552-D604A7160490}.Debug|x86.ActiveCfg = Debug|Win32
		{C8AEA811-71EC-4641-9552-D604A7160490}.Debug|x86.Build.0 = Debug|Win32
		{C8AEA811-71EC-4641-9552-D604A7160490}.Release|x64.ActiveCfg = Release|x64
		{C8AEA811-71EC-4641-9552-D604A7160490}.Release|x64.Build.0 = Release|x64
		{C8AEA811-71EC-4641-9552-D604A7160490}.Release|x86.ActiveCfg = Release|Win32
		{C8AEA811-71EC-4641-9552-D604A7160490}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6F42287E-DAA3-4FD2-A262-2E7E7C44F0EA}
	EndGlobalSection
EndGlobal
